## rust-tinyvec-macros 0.1.0

=== debian/changelog ===
rust-tinyvec-macros (0.1.0-1) unstable; urgency=medium

  * Package tinyvec_macros 0.1.0 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 16 Jul 2022 20:37:05 +0200
