=== debian/control ===
Source: rust-tinyvec-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tinyvec-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tinyvec-macros
X-Cargo-Crate: tinyvec_macros
Rules-Requires-Root: no

Package: librust-tinyvec-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-tinyvec-macros+default-dev (= ${binary:Version}),
 librust-tinyvec-macros-0-dev (= ${binary:Version}),
 librust-tinyvec-macros-0+default-dev (= ${binary:Version}),
 librust-tinyvec-macros-0.1-dev (= ${binary:Version}),
 librust-tinyvec-macros-0.1+default-dev (= ${binary:Version}),
 librust-tinyvec-macros-0.1.0-dev (= ${binary:Version}),
 librust-tinyvec-macros-0.1.0+default-dev (= ${binary:Version})
Description: Some macros for tiny containers - Rust source code
 This package contains the source for the Rust tinyvec_macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
