=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tinyvec_macros 0.1.0 --all-targets --all-features
Features: test-name=rust-tinyvec-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinyvec_macros 0.1.0 --all-targets 
Features: test-name=librust-tinyvec-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinyvec_macros 0.1.0 --all-targets --no-default-features
Features: test-name=librust-tinyvec-macros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
